package rs.fon.rs.movies.util;

import java.net.URI;
import java.util.UUID;


public class URIGenerator {

	public static URI generateUri(Object resource) {
		String uri = Constants.NS + resource.getClass().getSimpleName() + "/" + UUID.randomUUID();
		return URI.create(uri);
	}
}
